menet

About me

Developer Information
Name menet
User since March 5, 2007
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

X-notifier (for Gmail,Hotmail,Yahoo,AOL ...)

Middle click or shift+left click does 'Check now' Rated 5 out of 5 stars

Thank you Byungwook Kang for the quick reply.
I have no middle button on my pad.
The shift+left works well but like I'm very lazy, if you can add the double lef click for "Check Now" in a future version I will be very happy. Best regards.

This user has a previous review of this add-on.

X-notifier (for Gmail,Hotmail,Yahoo,AOL ...)

Double Clic on the icon should do Verify Rated 5 out of 5 stars

I appreciate well your addon.

But I will apreciate it more if you add a new functionality :
- Doing a double clic on the X-notifier icon (in my case on Firefox bar) should permit to do NOW a Verify.

With that function, I can set a longer value between each automatic verification and if I want to test I will do it quickly a double clic rather than doing Left click and choose verify.
It will then be like the Yahoo notifier addon that I was using before.
Best regards.

Download Statusbar

Download Statusbar 2 will be developped for first half year 2014 ? Rated 5 out of 5 stars

Download Statusbar is always not compatible with Firefox 2.9. :(

This user has a previous review of this add-on.

Download Statusbar

Download Statusbar 2 will be developped for first half year 2014 ? Rated 5 out of 5 stars

Download Statusbar is always not compatible with Firefox 2.9. :(

Secure Login

Permit use of the menu bar for the Secure Login icon Rated 4 out of 5 stars

It seems that with FF29 there is no more a status bar or tool bar !
Can you review your tool to have the choices to put Secure Login icon on the menu bar or the user bar ?

Thanks by advance. Menet

This review is for a previous version of the add-on (1.0.3.1-signed). 

Back to Close

Script for FireGestures Rated 5 out of 5 stars

To make it works with Left move with the mouse, I have to replace the standard "Browser:Back" in FireGestures by a new script :
FireGestures.sendKeyEvent({ alt: true, keyCode: "DOM_VK_LEFT" });

This review is for a previous version of the add-on (1.10.1-signed.1-signed). 

Back IS Close

Rated 5 out of 5 stars

Thanks to have updated your Back IS Close extension ;)
I have tried to install it on FF5 but I encountered first the documented problem with IE Tab Plus. So I have uninstalled IE Tab Plus then reinstalled it.
But I have always a problem : it works with the button but not with the mouse moves.
I use the FireGesture 1.6.5 extension and the left move tries to do the back but not to do the close.
Maybe FireGesture option must be updated like for secure Login extension for which I have set the script : secureLogin.login();
Thanks if you can explain how to do it with FireGesture.
Best regards. menet

This review is for a previous version of the add-on (2.1.1-signed).  This user has a previous review of this add-on.

Back IS Close

Rated 5 out of 5 stars

Can you create a version for Firefox 4.0 ?

Best regards. Menet

This review is for a previous version of the add-on (2.0). 

Leak Monitor

Bad max version if I download the XPI file Rated 4 out of 5 stars

All is in the title, If I try to download the leak_monitor-0.4.2-fx.xpi file then I can't install it later because the max version in the install.rdf file is equal to the min version : 3.0b4pre (like 0.4.1 version)
I can't install it from the XPI with Firefox 3.0.3. If I install directly from AMO, it works.
If it is a cache problem, I don't know how to bypass it.
Can you investigate ?

This review is for a previous version of the add-on (0.4.2). 

Gspace

Gspace 0.5.96 corrects the login problem Rated 4 out of 5 stars

For me, the version Gspace 0.5.96 corrects well the login problem that the 0.5.95 didn't. :P
- But the upload dates are always missing on the gspace part.
- It is always not possible to use this tool with Firefox3 and the button in the status bar because the connection bar and the tool bar are missing when opened !
- I'm always the French translator of this tool but since this tool have changed of developer, only the en-US is used by default :(

This review is for a previous version of the add-on (0.5.96). 

Aardvark

Version 2.96 not working with FF2 Rated 5 out of 5 stars

I have the same problem than kenmcd. This new update don't works with Firefox 2 but it is OK with Firefox 3. The previous (2.91) was good with the 2 if only the maxVersion was set to 3.0.*

I have no news from the developer. I already sent for the last versions the French Translation of this extension (which works well for me) by email but there is always only en-US langage in this XPI. There is no change in the translation with this new 2.96 version. I don't understand why my translation is not taken in account in this usefull tool.

Best regards ; )

This review is for a previous version of the add-on (2.96).